Imagick::setFont
Imagick::setGravity
The Imagick class
PHP Manual

# Imagick::setFormat

(PECL imagick 2.0.0)

Imagick::setFormat — Sets the format of the Imagick object

### Description

bool Imagick::setFormat ( string `$format` )
Warning

This function is currently not documented; only its argument list is available.

Sets the format of the Imagick object.

### Parameters

`format`

### Return Values

Returns `TRUE` on success.

Imagick::setFont
Imagick::setGravity
The Imagick class
PHP Manual